
.slide-image {
    width: 100%;
}

.carousel-holder {
    margin-bottom: 30px;
}

.carousel-control,
.item {
    border-radius: 4px;
}

.search-box {
	/*outer background*/
height:60px;
	padding:10px 0px 7px 15px;
	width:290px
}

input.search-box {
	/*input field */
	margin:0;
	font-size:12px;
	font-weight:700;
	padding:0 0 0 10px;
	height:40px;
	width:240px;
	border:solid 2px #d1d1d1;
	color:#003366;
	background-color:#FFF
}
.caption h4 {
    white-space: nowrap;
}

.thumbnail img {
    width: 100%;
}

.ratings {
    padding-right: 10px;
    padding-left: 10px;
    color: #d17581;
}

.thumbnail {
    padding: 0;
    padding-bottom: 15px;
}

.thumbnail .caption-full {
    padding: 9px;
    color: #333;
}

footer {
    margin: 5px 0;
}

/* menu styes */
.list-unstyled,
.list-unstyled ul { min-width: 120px }

@media ( min-width: 767px ) {
    .panel-group { width: 400px; }
    .thumbnail { margin: 5px; }
}

/* Grid styles */
.grid-demo {
    padding: 10px 30px;
}

.grid-demo [class*="col-"] {
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 1em;
    text-align: center;
    line-height: 2;
    background-color: #e5e1ea;
    border: 1px solid #d1d1d1;
}


.navbar {
     height: 70px;
}
.navbar-brand {
    padding:2px 0px 2px 0px;
}
.navbar-default
{
    background: white;
}

.navbar-fixed-top .nav {
    padding: 15px 0;
}

.navbar-fixed-top .navbar-brand {
    padding: 5px 15px;
}

@media(min-width:768px) {

    .navbar-fixed-top .navbar-brand {
        padding: 15px 0;
    }
}

.navbar-nav
{
    background:white;
}

.footer footer
{
    background: #ccc;
}

.navbar-nav
{
    background-color: #f1f1f1;
}

#navbar-collapse-1 > ul > li.dropdown.open > ul > li > div > div > ul  li
{
    padding:10px;
}